﻿@charset "utf-8";

/* CSS Document */


/*=============  ==============*/

a {
    color: #0099B9;
    text-decoration: underline;
}

a:hover {
    color: #0099B9;
    text-decoration: none;
}

a:focus {
    outline: none;
}

hr {
    border: none;
    background-color: #ffffff;
    color: #ffffff;
    border-bottom: 1px #ccc solid;
}

img {
    max-width:100%;
}

/*============= body  ==============*/
html,body{
    width: 100%;
}

body {
    font-family: "Lucida Grande", "Hiragino Kaku Gothic Pro W3", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Verdana, Arial, sans-serif;
    font-size: 16px;
    margin: 0 auto;
    padding: 0;
    line-height: 1.8;
}

header h1,
header p,
header form,
header input,
header ul,
header li {
    margin: 0;
    padding: 0;
}

header {
    display: flex;
    justify-content: space-between;
    border-bottom: solid 1px #ccc;
    padding: 15px 0 0 0;
    width: 1090px;
    margin: 0 auto;
    overflow: hidden;
}

nav#gnav_box {
    display: flex;
    margin: 35px 0 0 0;
    text-align:center;
}

#gnav ul {
    list-style-type: none;
    width: 685px;
}

#gnav ul li {
    display: inline-block;
}

#gnav ul li a {
    color: #333;
    text-decoration: none;
    display: block;
    font-size: 17px;
    padding: 8px 16px 29px 16px;
}

#gnav ul li:last-child a {
    margin-right: 15px;
}

#gnav ul li a:hover {
    border-bottom: solid 3px #FFB718;
}

#all_search {
    margin: 7px 0 0 0;
    position: relative;
}

#all_search form,
#all_search input {
    margin: 0;
    padding: 0;
}

#all_search form {
    border: solid 1px #ccc;
    border-radius: 20px;
    width: 185px;
}

#all_search .form_parts_txt {
    border: none;
    background: none;
    width: 140px;
}

#all_search .form_parts_btn {
    position: absolute;
    top: 5px;
    right: 10px;
}

#all_search input[type="text"]:focus {
  outline: 0;
}


/* slider */

#main_img_wrap {
    border-bottom: solid 1px #ccc;
    padding-bottom: 25px;
    margin: 0 auto;
}

#main_img_wrap .slick-dotted.slick-slider {
    margin-bottom: 30px;
}

.slick-dots {
    position: absolute;
    bottom: -35px;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}

.slick-dots li {
    position: relative;
    display: inline-block;
    width: 30px;
    height: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
}

.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}

.slick-dots li button:hover,
.slick-dots li button:focus {
    outline: none;
}

.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
    opacity: 1;
}

.slick-dots li button:before {
    font-size: 35px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: '•';
    text-align: center;
    opacity: .25;
    color: black;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-dots li.slick-active button:before {
    opacity: .75;
    color: black;
}

.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.slick-list:focus {
    outline: none;
}

.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.slick-track:before,
.slick-track:after {
    display: table;
    content: '';
}

.slick-track:after {
    clear: both;
}

.slick-loading .slick-track {
    visibility: hidden;
}

.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}

[dir='rtl'] .slick-slide {
    float: right;
}

.slick-slide img {
    display: block;
}

.slick-slide.slick-loading img {
    display: none;
}

.slick-slide.dragging img {
    pointer-events: none;
}

.slick-initialized .slick-slide {
    display: block;
}

.slick-loading .slick-slide {
    visibility: hidden;
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
    display: none;
}


/* slider end */

#cont_wrap {
    width: 1090px;
    margin: 0 auto;
    margin-top: 55px;
}

.all_2clum {
    display: flex;
    justify-content: space-between;
}

#main_link_wrap {
    display: flex;
    justify-content: space-between;
    margin-top:55px;
}

#main_link_wrap a.main_link {
    display: block;
    background-color: #F6F6F6;
    width: 245px;
    height: 155px;
    color: #333;
    text-decoration: none;
    text-align: center;
    padding-top: 45px;
}

#main_link_wrap a.main_link:hover {
    opacity: 0.6;
}

#main_link_wrap p {
    margin: 0;
    padding: 0;
}

#main_link_wrap p.title_txt {
    margin-top: 10px;
    padding: 0;
    line-height: 1.2;
    font-size: 19px;
}

#main_link_wrap p.sub {
    margin-top: 10px;
    font-size: 14px;
    color: #666;
}

h2.title_underline {
    font-size: 30px;
    font-weight: normal;
    position: relative;
    margin: 80px 0 0 0;
    padding: 0 0 10px 0;
    text-align:center;
}

h2.title_underline:after {
    content: "";
    height: 4px;
    width: 50px;
    background-color: #FFB718;
    position: absolute;
    bottom: 0;
    left: calc(50% - 25px);
}

.h2_sub {
    font-size: 14px;
    color: #666;
    text-align:center;
}

.freespace_top_bunner {
    margin-top: 30px;
}

.news_list {
    text-align: left;
    margin-top: 30px;
}

.news_list ul,
.news_list ul li {
    margin: 0;
    padding: 0;
}

.news_list ul {
    list-style-type: none;
    border-top: solid 1px #ccc;
    border-bottom: solid 1px #ccc;
}

.news_list ul li {
    border-top: dotted 1px #ccc;
    padding: 15px 0 12px 0;
}

.news_list ul li:first-child {
    border-top: none;
}

.news_list ul li a {
    text-decoration: none;
    color: #333;
}

.news_list ul li a:hover {
    text-decoration: underline;
}

.news_list ul li span {
    display: inline-block;
    margin-right: 15px;
    vertical-align: top;
}

.news_list ul li span.update {
    width: 100px;
}

.news_list ul li span.genre {
    width: 130px;
    background-color: #E8E8E8;
    text-align: center;
    white-space: nowrap;
    font-size: 13px;
    overflow: hidden;
    color: #666
}

.news_list ul li span.pagetitle {
    width: 810px;
    margin-right: 0;
}

.btn_more {
    display: block;
    background-color: #858585;
    color: #fff;
    text-decoration: none;
    font-size: 18px;
    width: 190px;
    margin: 30px auto 0 auto;
    text-align: center;
    padding: 5px 0;
}

.btn_more:hover {
    color: #fff;
    opacity: 0.6;
}


/* pagetop */

#to_top {
    position: fixed;
    right: 10px;
    bottom: 10px;
    color: #fff;
    width: 40px;
    height: 40px;
    z-index: 2;
    display: none;
}

#to_top:before {
    content: "";
    display: block;
    width: 40px;
    height: 40px;
    border-radius: 20px;
    position: absolute;
    left: 0;
    top: 0;
    background: #000000;
}

#to_top:after {
    content: "↑";
    display: block;
    text-align: center;
    width: 40px;
    height: 40px;
    line-height: 40px;
    position: absolute;
    left: 0;
    top: 0;
}

footer {
    background-color: #f6f6f6;
    margin-top: 100px;
}

#footer_inner {
    width: 1090px;
    margin: 0 auto;
    padding: 45px 0;
    text-align: left;
}

#footer_inner dl,
#footer_inner dl dt,
#footer_inner dl dd {
    margin: 0;
    padding: 0;
}

#footer_inner {
    display: flex;
}

#footer_inner dl {
    width: 350px;
}

#footer_inner dl dt {
    font-size: 18px;
    margin-bottom: 10px;
}

#footer_inner dl dd {
    font-size: 13px;
    margin-bottom: 7px;
}

#footer_inner dl dd a {
    color: #333;
    text-decoration: none;
}

#footer_inner dl dd a:hover {
    color: #333;
    text-decoration: underline;
}

#copyright {
    font-size: 12px;
    text-align:center;
    color: #666;
    padding: 5px 0;
}


/* side */

#side {
    text-align: left;
    width: 215px;
    overflow: hidden;
}

.menu_title {
    margin: 0;
    padding: 5px 10px;
    background-color: #333;
    color: #fff;
    box-sizing: border-box;
    position: relative;
}

.menu_title:after {
    content: "";
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    left: 15px;
    bottom: -5px;
    border-top: 5px solid #333333;
    border-right: 5px solid transparent;
    border-left: 5px solid transparent;
}

#side nav ul,
#side nav ul li,
#side nav ul li a {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    line-height: 1.2;
    overflow: hidden
}

#side nav ul {
    list-style-type: none;
}

#side nav ul li a {
    display: block;
    color: #333;
    text-decoration: none;
}

#side nav ul li a:hover {
    background-color: #f1f1f1;
}

#side ul.side_menu>li {
    padding-bottom: 5px;
    border-bottom: solid 1px #ccc;
}

#side ul.side_menu>li>a {
    padding: 18px 0 8px 0;
    font-size: 15px;
}

#side ul.side_menu>li>ul {
    display: none;
}

#side ul.side_menu_sub>li {
    font-size: 12px;
}

#side ul.side_menu_sub>li>a {
    padding: 5px 0 5px 30px;
    position: relative;
}

#side ul.side_menu_sub>li>a:before {
    content: "";
    border-top: 1px solid #333;
    border-right: 1px solid #333;
    width: 5px;
    height: 5px;
    transform: rotate(45deg);
    position: absolute;
    top: 8px;
    left: 15px;
}


/* side end */


/* content */

#contents {
    overflow:hidden;
    width:100%;
}

.all_2clum #contents {
    width: 840px;
}

.page_title {
    font-size: 38px;
    border-bottom: solid 1px #eee;
}


/* パン屑 */

ul.pankuzu,
ul.pankuzu li {
    margin: 0;
    padding: 0;
    font-size: 12px;
    color: #666;
}

ul.pankuzu {
    list-style: none;
}

ul.pankuzu li {
    display: inline;
    position: relative;
    padding-left: 15px;
}

ul.pankuzu li a {
    color: #333;
    text-decoration: underline;
    color: #666;
}

ul.pankuzu li a:hover {
    text-decoration: none;
}

ul.pankuzu li:before {
    content: "";
    height: 5px;
    width: 5px;
    border-top: solid 1px #333;
    border-right: solid 1px #333;
    position: absolute;
    top: 5px;
    left: 0;
    transform: rotate(45deg)
}

ul.pankuzu li:first-child {
    padding-left: 0;
}

ul.pankuzu li:first-child:before {
    border: none;
}

h1.page_title {
    font-size: 40px;
    margin: 0;
    padding: 10px 0;
    line-height: 1.3;
    border-bottom: solid 1px #eee;
}

.page {
    margin: 25px 0 0 0;
}

.page h2.h2_title {
    font-weight: normal;
    margin: 0 0 15px 0;
    padding: 0;
    font-size: 25px;
}

.page h2.h2_title2 {
    font-weight: normal;
    margin: 55px 0 15px 0;
    padding: 0;
    font-size: 25px;
    border-bottom: solid 1px #666;
}

.page h2.h2_title3 {
    font-weight: normal;
    margin: 0 0 15px 0;
    padding: 0;
    font-size: 18px;
    border-bottom: solid 1px #ccc;
}

.list_type1 {
    display: flex;
    flex-wrap: wrap;
}

.list_type1 .list_one {
    width: 260px;
    border-top: solid 1px #999;
    padding-top: 15px;
    margin: 0 30px 65px 0;
}

.list_type1 .list_one:nth-child(3n) {
    margin-right: 0;
}

.list_type1 .list_one p {
    margin: 0 0 10px 0;
    padding: 0;
}

.list_type1 .list_one p:nth-child(1) a {
    display: block;
    width: 260px;
    height: 160px;
    text-align: center;
    position: relative;
}

.list_type1 .list_one p:nth-child(1) a:hover {
    opacity: 0.6;
}

.list_type1 .list_one p:nth-child(1) a img {
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    -webkit- transform: translateY(-50%) translateX(-50%);
}

.list_type1 .list_one p:nth-child(2) {
    line-height: 1.3;
}

.list_type1 .list_one p:nth-child(3) {
    font-size: 13px;
    line-height: 1.3;
    min-height: 65px;
}

.list_type1 .list_one p:nth-child(4) a {
    display: block;
    color: #333;
    background-color: #f1f1f1;
    text-align: center;
    text-decoration: none;
    padding: 3px 0;
}

.list_type1 .list_one p:nth-child(4) a span {
    display: inline-block;
    position: relative;
    padding-right: 25px;
}

.list_type1 .list_one p:nth-child(4) a span:before,
.list_type1 .list_one p:nth-child(4) a span:after {
    content: "";
    position: absolute;
}

.list_type1 .list_one p:nth-child(4) a span:before {
    width: 17px;
    height: 17px;
    background-color: #777;
    border-radius: 50%;
    top: 5px;
    right: 0;
}

.list_type1 .list_one p:nth-child(4) a span:after {
    width: 4px;
    height: 4px;
    background-color: #777;
    border-top: 2px #fff solid;
    border-right: 2px #fff solid;
    position: absolute;
    top: 10px;
    right: 6px;
    transform: rotate(45deg)
}

.list_type1 .list_one p:nth-child(4) a:hover {
    color: #333;
    opacity: 0.6;
}

.list_more {
    margin: -55px 0 65px 0;
}

.list_more a {
    display: block;
    font-size: 18px;
    color: #333;
    text-decoration: none;
    padding: 3px 0;
    background-color: #f1f1f1;
    text-align: center
}

.list_more a span {
    position: relative;
    display: inline-block;
    padding: 0 25px 0 0;
}

.list_more a span:before,
.list_more a span:after {
    content: "";
    position: absolute;
}

.list_more a span:before {
    width: 17px;
    height: 17px;
    background-color: #777;
    border-radius: 50%;
    top: 8px;
    right: 0;
}

.list_more a span:after {
    width: 4px;
    height: 4px;
    background-color: #777;
    border-top: 2px #fff solid;
    border-right: 2px #fff solid;
    position: absolute;
    top: 13px;
    right: 6px;
    transform: rotate(45deg)
}

.list_more a:hover {
    opacity: 0.6;
}

.pager {
    text-align: center;
}

.pager span {
    margin-right: 15px;
}

.pager span a {
    color: #333;
    position: relative;
}

.pager span a.prev {
    padding: 0 0 0 20px;
}

.pager span a.next {
    padding: 0 20px 0 0;
}

.pager span a.prev:before,
.pager span a.next:after {
    content: "";
    width: 7px;
    height: 7px;
}

.pager span a.prev:before {
    position: absolute;
    top: 6px;
    left: 0;
    border-top: 2px #333 solid;
    border-right: 2px #333 solid;
    transform: rotate(-135deg)
}

.pager span a.next:after {
    position: absolute;
    top: 6px;
    right: 0;
    border-top: 2px #333 solid;
    border-right: 2px #333 solid;
    transform: rotate(45deg)
}

.area_list {
    display: block;
    border: solid 1px#eee;
    padding: 15px 25px 25px 25px;
    background-color: #f1f1f1;
}

.area_list_sp {
    display: none;
}

.area_list dl,
.area_list dl dt,
.area_list dl dd {
    margin: 0;
    padding: 0;
}

.area_list dl {
    font-size: 14px;
}

.area_list dl dt {
    display: inline-block;
    width: 100px;
}

.area_list dl dd:after {
    content: " | ";
    color: #ccc;
}

.area_list dl dd {
    display: inline;
}

.area_block ul,
.area_block ul li,
.area_block p {
    margin: 0;
    padding: 0;
}

.area_block li.shop_block {
    display: flex;
    flex-wrap: wrap;
    border-bottom: solid 1px #ccc;
    padding: 10px 0;
}

.area_block p.shop_name {
    position: relative;
    padding-left: 25px;
    width: 250px;
}

.area_block p.shop_name:before {
    content: "";
    width: 7px;
    height: 7px;
    position: absolute;
    top: 9px;
    left: 3px;
    border-top: 2px #333 solid;
    border-right: 2px #333 solid;
    transform: rotate(45deg)
}

.area_block p.shop_address {
    width: 640px;
    padding-left: 10px;
}

.area_block p.shop_tel {
    width: 150px;
}


/* page style */

#page_mainimg_box p {
    text-align: center;
}

#page_mainimg_box p img {
    max-width: 100%;
    max-height: 550px;
}

.main_img_table {
    width: 100%;
    table-layout: fixed;
}

.main_img_table td {
    width: 30%;
    vertical-align: top;
    text-align: center;
}

.main_img_table td img {
    max-width: 100%;
    max-height: 300px;
}

.page .page_subtitle {
    font-size: 26px;
    border-left: solid 5px #FEBA16;
    line-height: 1.2;
    padding-left: 15px;
}

.option_blox {
    display: flex;
    flex-wrap: wrap;
    border-bottom: dotted 1px #ccc;
    padding: 15px 0;
}

.option_blox p {
    margin: 0;
    padding: 0;
}

.option_blox .option_img {
    width: 300px;
    margin-right: 25px;
    text-align: center;
}

.option_blox .option_txt {
    width: 515px;

}

.option_blox .option_img img {
    max-width: 100%;
    max-height: 200px;
}

.option_blox p.option_title {
    font-size: 20px;
}

.option_blox p.option_read {
    font-size: 14px;
}

.outline {
    font-size: 20px;
}

.page_price_box {
    background-color: #f1f1f1;
    display: flex;
    align-items: center;
    padding: 20px;
    box-sizing: border-box;
    margin: 35px 0 0 0;

}

.page_price_box .price_title {
    width: 30%;
}

.page_price_box .price_txt {
    background-color: #fff;
    width: 60%;
    padding: 20px;
}

.page_price_box .price_num {
    font-size: 26px;
}

.jan_price {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
}

.jan_price span {
    margin-left: 35px;
}

.btn_area {
    margin-top: 35px;
}

.btn_side {
    display: block;
    background-color: #f1f1f1;
    border: solid 1px #ccc;
    color: #333;
    text-decoration: none;
    padding: 8px 10px 8px 25px;
    position: relative;
}

.btn_side:after {
    content: "";
    border-top: 3px solid #333;
    border-right: 3px solid #333;
    width: 10px;
    height: 10px;
    transform: rotate(45deg);
    position: absolute;
    top: 16px;
    right: 15px;
}

.btn_side:hover {
    color: #333;
    opacity: 0.6;
}

#page_option {
    margin-top: 65px;
}

.page_spec_item {
    padding-left: 20px;
}

.page_linklist {
    display: flex;
    flex-wrap: wrap;
}


/* form */

.search_box {
    margin: 45px 0 75px 0;
    border: solid 1px #eee;
    box-sizing: border-box;
    padding: 30px 25px;
}

.search_box form,
.search_box input,
.search_box select,
.search_box p {
    margin: 0;
    padding: 0;
}

.search_box_item {
    margin-bottom: 15px;
    display: flex;
    flex-wrap: wrap;
}

.search_box_item p {
    width: 160px;
    margin-top: 8px;
    margin-bottom: 5px;
    line-height: 1.2;
}

.search_box_item p span {
    font-size: 12px;
    margin: 0 0 5px 15px;
}

.search_box_item div {
    width: 620px;
}

.search_box select.form_parts_select,
.search_box input.form_parts_input {
    border: none;
    border: solid 1px #ccc;
    border-radius: 5px;
    padding: 8px;
}

.search_box select.form_parts_select {
    width: 250px;
}

.search_box input.form_parts_input {
    width: 350px;
    max-width: 80%;
}

.checkbox01_input {
    display: none;
}

.checkbox01_txt {
    display: inline-block;
    padding: 3px 10px;
    background-color: #f1f1f1;
    border-radius: 5px;
    cursor: pointer;
    margin: 0 0 5px 0;
}

.checkbox01_input:checked+.checkbox01_txt {
    background-color: #777;
    color: #fff;
}

.itembox_btn {
    border-top: solid 1px #ccc;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding-top: 25px;
    align-items: flex-end;
}

.search_box input.form_parts_btn {
    border: none;
    font-size: 20px;
    background-color: #777777;
    color: #fff;
    padding: 6px 0;
    width: 395px;
    cursor: pointer;
    margin-right: 5px;
}


/* ---- ---- */

.search_box_category {
    margin-top: 45px;
}

.search_box_category input.form_parts_box {
    width: 350px;
    border: none;
    border: solid 1px #ccc;
    border-radius: 5px;
    padding: 8px;
}

.search_box_category input.form_parts_btn {
    border: none;
    font-size: 20px;
    background-color: #777777;
    color: #fff;
    border-radius: 5px;
    padding: 1px 25px;
}

.page_keyword .keyword_list {
    width: 100%;
}

.keyword_list,
.keyword_list li {
    margin: 0;
    padding: 0;
}

.keyword_block {
    display: flex;
    flex-wrap:wrap;
    margin-top: 20px;
}

.keyword_block p {
    margin: 5px 25px 0 0;
    padding: 0;
    width: 150px;
}

.keyword_list {
    width: 665px;
}

.keyword_list li {
    display: inline;
    margin: 0 0 5px 0;
    font-size: 15px;
}

.keyword_list li a {
    display: inline-block;
    padding: 3px 15px;
    background-color: #f1f1f1;
    border-radius: 5px;
    color: #333;
    text-decoration: none;
    margin-bottom: 5px;
}

.keyword_list li a:hover {
    background-color: #777;
    color: #fff;
}

.search_more {
    text-align: right;
}

.search_more a {
    padding-left: 25px;
    background: url(/image/custom/icon_search2.png) no-repeat left top;
    text-decoration: none;
}

.search_more a:hover {
    text-decoration: underline;
}

.mfp-content {
    padding: 15px;
    box-sizing:border-box;
}


.mfp-figure::after {
    background: #fff;
}

#keyword_area .keyword_list {
    display: none;
    overflow: hidden;
}